.user {
    display: flex;
    justify-content: space-around;
}

.Carte {
    margin: 24px;
    padding: 24px;
    height: 190px;
    width: 150px;
    border-radius: 20px;
}

.Carte.active .recto {
    display: none;
}

.Carte.inactive .verso {
    display: none;
}

.Carte.active {
    animation: cardFlip;
    animation-duration: 1s;
    background-color: white !important;
}

.Carte.inactive {
    animation: cardunFlip;
    animation-duration: 1s;
}

@keyframes cardFlip {
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(90deg);
    }
    100% {
        transform: rotateY(0deg);
    }
}


@keyframes cardunFlip {
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(90deg);
    }
    100% {
        transform: rotateY(0deg);
    }
}